/* Category Menu */


#catmenu {
	margin-top: 40px;
}
#catmenu ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
	width: 150px;
	text-align: left;
	border-right-color: #999999;
	border-right-style: dashed;
	border-right-width: 1px;
}
#catmenu li { /* all list items */
	position: relative;
	float: left;
	line-height: 22px;
	width: 150px;
}
#catmenu li ul { /* second-level lists */
	position: absolute;
	left: -999em;
	margin-left: 150px;
	margin-top: -22px;
	background-color: #FFF;
	background-image: url(images/ululbg.jpg);
	background-position: top left;
	background-repeat: repeat-x;
	border-color: #999999;
	border-style: dashed;
	border-width: 1px;
}
#catmenu li ul ul { /* third-and-above-level lists */
	left: -999em;
}
#catmenu li a {
	width: 134px;
	display: block;
	text-decoration: none;
	padding-left: 16px;
}
#catmenu li a:hover {
	color: #CCCCCC;
	background-color: #F2F2F2;
}
#catmenu li:hover ul ul, #catmenu li:hover ul ul ul, #catmenu li.sfhover ul ul, #catmenu li.sfhover ul ul ul {
	left: -999em;
}
#catmenu li:hover ul, #catmenu li li:hover ul, #catmenu li li li:hover ul, #catmenu li.sfhover ul, #catmenu li li.sfhover ul, #catmenu li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}